/* Pu (category#index) */
.pu {
	margin-bottom: 5px;
}

/* GRID - CATEGORY - ITEM COMPACT  (category#index) */
.product-home { margin-top: 10px; margin-bottom: 10px; border-bottom: 1px solid #efefef; text-align:left;}
.product-home .detail-left { text-align: center; }
.product-home .detail-right { text-align: right; }

.product-home .meta { }
.product-home .brand { font-size: 140%; font-family: "ProximaNova-Bold-webfont"; }
.product-home .name { }
.product-home .thumbnail { }
.product-home .price { margin-top: 6px; margin-bottom: 6px; font-size: 120%; font-family: "ProximaNova-Bold-webfont"; }
.product-home .compare { }

